.roll_wrap {
  margin: 7px auto;
    margin-bottom: 20px;
}

.roll {
  float: left;
  width: calc(72.6% - 4px);
  height: 153px;
  border: 2px solid #c92e29;
  background-color: #fff5eb;
}

.roll_l {
  float: left;
  margin-left: 24px;
}

.roll_l img {
  margin-top: 26px;
  margin-bottom: 4px;
}

.difference {
  position: relative;
  display: block;
  width: 120px;
  height: 36px;
  background-color: #ffce68;
  background: linear-gradient(45deg, #fe8853, #ffce68);
  box-shadow: -6px 4px 14px #fe8853;
  color: #fff;
  border-radius: 40px;
  text-align: center;
  font-size: 22px;
  z-index: 0;
}

.difference::before {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  border-radius: 40px;
  background: linear-gradient(45deg, #ffce68, #fe8853);
  opacity: 0;
  transition: opacity .5s;
  z-index: -1;
}

.difference:hover::before {
  opacity: 1;
}

.difference:hover {
  color: #fff;
  text-decoration: none;
}

.roll_r {
  float: left;
  width: calc(100% - 176px);
  margin: 12px 14px 0 14px;
}

.roll_r ul {
    position:relative; animation: moveUp 12s 0.9s infinite; -webkit-animation: moveUp 12s 0.9s infinite;
  }
  @keyframes moveUp
    {
    0% {top:0px;}
    10% {top:0px;}
    15% {top:-28px;}
    20% {top:-28px;}
    25% {top:-56px;}
    30% {top:-56px;}
    35% {top:-84px;}
    40% {top:-84px;}
    45% {top:-112px;}
    50% {top:-112px;}
    55% {top:-140px;}
    60% {top:-140px;}
    65% {top:-168px;}
    70% {top:-168px;}
    75% {top:-196px;}
    80% {top:-196px;}
}

.roll_title {
  border-bottom: 1px solid #ffdbd2;
  padding-bottom: 2px;
  margin-bottom: 8px;
  color: #c92e29;
  font-weight: bold;
}

.roll_title>div, .roll span {
  float: left;
  margin-right: 2%;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  text-align: center;
}

.roll_list {
  height: 80px;
  overflow: hidden;
}

.roll_list li {
  line-height: 28px;
}

.zwdm {
  width: 23%;
}

.xm {
  width:8%;
}

.kq {
  width: 23%;
}

.bm {
  width: 9%;
}

.yrsj {
  width: 10%;
}

.zwmc {
  width: 15%;
}

.zcj {
  width: 10%;
  margin-right: 0 !important;
}

.roll_ad {
  float: right;
  width: 25.8%;
  height: 157px;
  background-repeat: no-repeat;
  background-size: 100% 100%;
  background-position: center;
}

.str_wrap {
  overflow: hidden;
  width: 100%;
  position: relative;
  -moz-user-select: none;
  -khtml-user-select: none;
  user-select: none;
  white-space: nowrap;
}

.str_move {
  white-space: nowrap;
  position: absolute;
  top: 0;
  left: 0;
  cursor: move;
}

.str_move_clone {
  display: inline-block;
  vertical-align: top;
  position: absolute;
  left: 100%;
  top: 0;
}

.str_vertical .str_move_clone {
  left: 0;
  top: 100%;
}

.str_down .str_move_clone {
  left: 0;
  bottom: 100%;
}

.str_vertical .str_move,
.str_down .str_move {
  white-space: normal;
  width: 100%;
}

.str_static .str_move,
.no_drag .str_move,
.noStop .str_move {
  cursor: inherit;
}

@media screen and (max-width:1660px) {
  .interview .swiper-slide p {
    font-size: 20px;
  }

}

@media screen and (max-width:1320px) {
  .roll_title>div, .roll span {
    font-size: 14px !important;
  }
}